* {
  font-family: inherit;
  line-height: inherit;
  color: inherit;
}

body , html , ul
{
  margin:0;
  padding:0;
  border:0;
}
html {
  font-size: 100%;
  font-family: Georgia,Times,Times New Roman,serif;
  line-height: 1.5;
  color: #6b5a4c;
}
body
{
    margin: 0;
}
header {
  display: flex;
  flex-direction: column;
  align-items: center;
  width: 100%;
  background-color: #FAF7EF;
  background-image: linear-gradient(white, #FAF7EF);
}

a { }
p, h1, h2, h3, ol
{
  padding-left: 22px;
  padding-right: 22px;
  max-width: 40em;
}
h1, h2, h3
{
  font-weight: 500;
  color: #393536;
  font-family: 'Playfair Display', serif;
}
h1
{
  font-size: 1.8em;
}
p
{
  font-size: 18px;
}
img
{
    max-width: 100%;
    display: block;
}



input, textarea { }

figure
{
  margin: 0;
}
figcaption
{
    text-align: center;
    font-size: 14px;
    margin-top: 0.5em;
    margin-bottom: 1em;
    font-style: italic;
}

.body
{
  display: flex;
  flex-direction: column;
  align-items: center;
  background-color: #faf7ef;
}

.bold
{
  font-weight: bold;
}
.italic
{
  font-style: italic;
}
.georgia
{
  font-family: Georgia,Times,Times New Roman,serif;
}
.small
{
  font-size: 12px;
}
.highlight
{
  color: #d22027;
}
.center
{
  text-align: center;
}

.fullHeader
{
  display: none;
}
.headerLogo
{
    margin-top: 30px;
    max-height: 100px;
  }

  .heroSection
  {
    position: relative;
    width: 100%;
    background-color: black;
  }
  .headerCarousel
  {
    width: 100%;
    display: block;
  }

  .navMenu
    {
      list-style-type: none;
    }
    .mobileMenuButton
    {
      position: absolute;
      bottom: 0;
      background-color: white;
      width: calc(100vw - 44px);
      margin-left: 22px;
      margin-right: 22px;
      padding-top: 12px;
      padding-bottom: 12px;

      text-align: center;

      font-size: 12px;
      font-weight: bold;
      text-transform: uppercase;
      letter-spacing: 2px;

      box-shadow: 0 2px 1px #ba9;

      cursor: pointer;
    }
    .menuIcon
    {
      vertical-align: middle;
      margin-right: 1em;
      display: inline-block;
  }
  .navLink
  {
    text-decoration: none;
    font-size: 15px;
    transition: border-bottom-color 400ms;
    border-bottom: 2px solid transparent;

    font-variant: all-small-caps;
    font-weight: bold;
    letter-spacing: 0.6px;
  }
  .navLink.current, .navLink:hover
  {
    border-bottom-color: #d22027;
  }
  .mainNav
  {
    display: none;
  }
  .mobileNav
  {
    transition: opacity 400ms, max-height 400ms;
    opacity: 0;
    max-height: 0px;
    margin-top: 0;
    z-index: 0;
    overflow: hidden;
  }
  .mobileNav:not(.hidden)
  {
    max-height: 100vh;
    opacity: 1;
    z-index: 1;
    width: calc(100vw - 44px);
    background-color: #FAF7EF;
    border: 2px solid #ba9;
    border-left-width: 1px;
    border-right-width: 1px;
  }
  .mobileNav li
  {
    text-align: center;
    border-bottom: 1px solid #ba9;
    padding-bottom: 0.5em;
    padding-top: 0.5em;
  }

.content
{
  display: flex;
  flex-direction: column;
  align-items: center;
  width: calc( 100vw - 44px );
  margin-left: 22px;
  margin-right: 22px;
  padding-top: 2em;
  padding-bottom: 2em;

  background-color: white;
}

.mainInfo
{
  text-align: center;
  margin-bottom: 22px;
}
.open_closed
{
  display: inline-block;
  padding: 0;
  color: #d22027;
  font-style: italic;
  font-size: 18px;
  border-bottom-style: solid;
  border-bottom-width: 1.25px;
  border-bottom-color: #d22027;
}

.small_title
{
  margin-bottom: 4px;
}
.small_title + p
{
  margin-top: 0;
}

.icon
{
  width: 30px;
  height: 30px;
}


.imageBlock
{
  max-width: 100%;
  margin-bottom: 3em;
}
.blockImageSmall, .blockImageLarge
{
  margin-top: 2px;
}

.textImage
{
  position:relative;
  color: white;
  overflow: hidden;
  display: flex;
  justify-content: center;
}
.textImage  .text
{
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  left: 0;
  position:absolute;
  text-align:center;
  width: 100%;
  height: 100%;
  background-color: rgba(0,0,0,0.4);
  }
  .textImage  .text p
  {
    max-width: 24em;
    font-size: 18px;
    margin-top: 12px;
    margin-bottom: 0;
  }
.textImage  .image
{
  height: calc(100vw - 44px);
  max-width: none;
}
.textImage .whiteLogo
{
  max-width: 25px;
}

.divider
{
    width: 25px;
    height: 2px;
    background-color: white;
    margin-top: 14px;
}
.divider.red
{
  background-color: #d22027;
}
.divider.grey
{
  background-color: #393536;
}

.socialIcons
{
    display: flex;
    justify-content: space-around;
    width: 100%;
}

.quotation
{
  margin-top: 2em;
  text-align: center;
  background-color: #6b5a4c;
  color: white;
}
.quotationText
{
  font-style: italic;
  font-size: 18px;
}
.quotationName, .quotationFrom
{
  font-size: 12px;
  display: block;
  text-align: center;
}

.awards
{
  display: flex;
  justify-content: space-around;
  width: 100%;
  max-width: 500px;
  margin-top: 3em;
  margin-bottom: 3em;
  }
  .award
  {
    width: 100px;
    height: 100px;
}


.subsection
{
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-top: 2em;
    margin-bottom: 4em;
}

.upArrow
{
  margin-top: -30px;
}

.findUs
{
  text-align: center;
  text-decoration: none;
  font-style: italic;
}
.findUs img
{
  display: inline-block;
}
.findUs span
{
  display: block;
}

.sectionEnd
{
  width: 80%;
  background-color: #6b5a4c;
  color: white;
  display: flex;
  flex-direction: column;
  align-items: center;
  padding-top: 1em;
  padding-bottom: 2em;
  margin-top: 5em;
}

.map
{
    text-align: center;
}
.seeMap
{
  display: inline-block;
  margin-top: 0.5em;
  margin-bottom: 3em;
  text-decoration: none;
}
.seeMap:hover
{
  text-decoration: underline;
}

.cateringList
{
    font-weight: bold;
    margin-left: 1em;
}
.cateringDish
{
  margin-bottom: 1.5em;
}
.cateringDish .title
{
    max-width: calc(100% - 4em);
    display: inline-block;
    vertical-align: top;
}
.cateringDish .price
{
  float: right;
}
.cateringDish .description
{
  display: block;
  font-weight: normal;
  font-style: italic;
}

.cateringLogo
{
    margin-top: 1em;
}

.footer
{
  background-color: #6b5a4c;
  color: white;
  text-align: center;
  padding-top: 3em;
  padding-bottom: 3em;
  width: 100%;
  }
  .footerLogo
  {
    max-width: 50%;
    display: inline-block;
  }
  .footer .phone
  {
    font-size: 1.2em;
  }
  .footer p
  {
    font-size: 0.8em;
  }
  .footerSocial
  {
    margin-top: 3em;
    text-align: left;
    display: inline-block;
    }
    .footerSocial a
    {
      text-decoration: none;
  }
  .footer .icon
  {
    display: inline-block;
    max-width: 2em;
    vertical-align: middle;
    margin-right: 1em;
  }
  .inkstone_link
  {
    margin-top: 3em;
  }
  .footer .icon.inkstoneIcon
  {
      width: initial;
      height: initial;
      max-width: 6em;
  }
